/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

div#page-container {
    padding-top: 0px !important;
}
nav#top-menu-nav {
    display: none !important;
}
.et_menu_container >.logo_container, .et_search_outer, div#et_mobile_nav_menu {
    display: none;
}
/*nav#top-menu-nav-right, .logo_container, nav#top-menu-nav-left {
    width: 33.3%;
}*/

div#et-top-navigation {
    display: flex !important;
    flex-direction: row;
    width: 100% !important;
    align-items: center;
    justify-content: space-between;
    padding: 16px 0px !important;
}

ul#menu-right-menu li:last-child {
    margin-right: 0px;
}

.menu-left-menu-container ul li a, ul#menu-right-menu li a {
    text-decoration: none;
    color: #000;
    transition: 0.3s ease-in-out 0s;
}
.menu-left-menu-container ul li a:hover, ul#menu-right-menu li a:hover{
    color: #8d8d8d;
    border-bottom: 1px solid #c1a979;
}

.menu-left-menu-container ul, ul#menu-right-menu {
    padding: 0px;
}

header#main-header .et_menu_container {
    padding: 0px 20px;
}

.menu-left-menu-container ul li, ul#menu-right-menu li {
    list-style: none;
    display: inline-block;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-right: 8px;
    font-weight: 500;
}

div#et-top-navigation .logo_container img
{
	width: 273px;
}
nav#top-menu-nav-left {
    width: 40%;
}
.logo_container {
    width: 30%;
}

nav#top-menu-nav-right {
    width: 30%;
}

.menu-left-menu-container ul li:last-child {
    margin-right: 0px;
}

/*responsive start*/
@media (max-width: 1199px)
{
	.menu-left-menu-container ul li, ul#menu-right-menu li {
    font-size: 10px;
    margin-right: 5px;
}
}
@media (max-width: 980px)
{
	div#et-top-navigation nav#top-menu-nav-left, div#et-top-navigation .logo_container, div#et-top-navigation nav#top-menu-nav-right {
    display: none;
}
.et_menu_container >.logo_container, .et_search_outer, div#et_mobile_nav_menu {
    display: block;
}

.et_menu_container .logo_container {
    margin: auto;
}

.et_menu_container .logo_container img {
    width: 100%;
    max-width: 100% !important;
}

div#et-top-navigation .logo_container img {
    width: 266px;
    margin: auto;
}
	.logo_container {
    width: 100%;
    max-width: 100%;
}
.logo_container img
{
	width: 50% !important;
}
div#et_mobile_nav_menu {
    width: 100%;
}
div#mobile_menu .menu-left-menu-container ul#menu-left-menu-1 li {
    display: block;
}

.et_header_style_split .et_mobile_menu {
    top: 68px;
}
ul#menu-right-menu-1 li a, .menu-left-menu-container ul li a {
    text-transform: uppercase;
    font-weight: 400;
    color: #000;
    font-size: 12px;
}
}


@media (max-width: 639px)
{
	.logo_container img {
    width: 100% !important;
}
}



